MediaWiki:StaffColors.css: Difference between revisions

Raven.Familiar (talk | contribs)
No edit summary
No edit summary
Line 1: Line 1:
/* Color Definition */
/* Color Definition */
.theme-fandomdesktop-light {
.theme-fandomdesktop-light {
     --custom-admin-color: #3337c5;
     --custom-admin-color: #c452ee;
     --custom-content-mod-color: #af6407;
     --custom-content-mod-color: #af6407;
     --custom-thread-mod-color: #ba1fc2;
     --custom-thread-mod-color: #ba1fc2;
Line 7: Line 7:


.theme-fandomdesktop-dark {
.theme-fandomdesktop-dark {
     --custom-admin-color: #3498db;
     --custom-admin-color: #c452ee;
     --custom-content-mod-color: #faa600;
     --custom-content-mod-color: #faa600;
     --custom-thread-mod-color: #ba1fc2;
     --custom-thread-mod-color: #ba1fc2;